Forum: Old versions

For older version, like VirtualDJ 7.


NOTE: VirtualDJ 7 is not maintained anymore.
Topic: Can't install VDJ LE for my Hercules Controller
leFoxxHome userMember since 2016
Hello Community,

i have a problem with the installation of my VDJ LE Version for my Hercules DJ Console MK4.
I updated my Macbook to MacOS 10.13.1 (newest version), but the Installer recognizes it as a too old version.

How am I going to be able to install it?

geposted Thu 07 Dec 17 @ 5:00 pm
djdadPRO InfinityDevelopment ManagerMember since 2005
The version that comes with the Hercules MK4 is too old to install on the latest OSX.
Options are..
- Downgrade OSX to 10.7 - if possible (that's the one it should properly work)
- Use a different/newer Controller
- Purchase a version 8 Plus Controller/Pro Subscription/ Pro Infinity license http://www.virtualdj.com/buy/index.html

geposted Thu 07 Dec 17 @ 5:06 pm